Subject: Re: SSH 1 Server and the Passwd file
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Jan 2000 16:03:17 -0500

On Mon, Jan 10, 2000 at 08:04:37AM -0800, John van V. wrote:
>I foolishly tried to make crypts w/ perl ( perl -e 'print -e ( "secretpasswd",
>"salt" )
>
>But is that such a bad idea ??
>
>Ok, confession time, I am ~not~ a c programmer, though I wish I were.
>Would it be easy just to revert to the un/linix format ??, especially when the
>cygwin docs pretty well dont want you to allow cygwin to be multi-user if
>security in involved ??  

It's certainly possible to do.  If you're asking if this will magically appear
in a future release, the answer is probably no, unless you can find somebody
willing to invest time in doing this.

-Chris Faylor
-Cygwin Programming Manager
-Red Hat

--
Want to unsubscribe from this list?
Send a message to [email-masked]